<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structmtb__bme680__data__t" kind="struct" language="C++" prot="public">
    <compoundname>mtb_bme680_data_t</compoundname>
    <includes local="no">mtb_bme680.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structmtb__bme680__data__t_1acf99c36278ce277f59e4c9e571a9eb99" kind="variable" mutable="no" prot="public" static="no">
        <type>struct bme680_field_data</type>
        <definition>struct bme680_field_data mtb_bme680_data_t::atmo</definition>
        <argsstring />
        <name>atmo</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" bodystart="65" column="1" file="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" line="129" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure holding the atmospheric data read from the device. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="66" bodyfile="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" bodystart="63" column="1" file="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" line="64" />
    <listofallmembers>
      <member prot="public" refid="structmtb__bme680__data__t_1acf99c36278ce277f59e4c9e571a9eb99" virt="non-virtual"><scope>mtb_bme680_data_t</scope><name>atmo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>